@font-face {
    font-family: FontL;
    src: url("OpenSans-Light.ttf");
    font-display: swap;
}
@font-face {
    font-family: FontB;
    src: url("OpenSans-Regular.ttf");
    font-display: swap;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline:none;
	font-family:FontL;
	outline:none;
}
.FooterMobile {
	display: none;
}
input.error, textarea.error{
outline:none;
border-color:#F00;
}
.Bilderrahmen {
	border-radius: 45px;
}

.M_ProduktDesMonats .col_1-2:nth-child(odd) {
	padding-right: 20px;
	vertical-align: top;
}
.M_ProduktDesMonats .col_1-2:nth-child(even) {
	padding-left: 20px;
	vertical-align: top;
}
.M_ProduktDesMonats .row {
	flex-wrap: wrap;
	display: flex;	
}
.M_ProduktDesMonats .row .col_1-4 {
	text-align: center;
	padding: 20px;
}
.M_ProduktDesMonats .row .col_1-6 {
	padding-right: 40px;
	text-align: justify;
}
.M_ProduktDesMonats img {
	margin-top: 10px;
}
.M_Rezepte .grid {
	justify-content: left;
	flex-wrap: wrap;
}
.M_Rezepte .grid_4 {
	padding: 15px;
	text-align: center;
}
.M_Rezepte .titel {
	height: 50px;
    font-family: FontB;
	text-align: center;
}
.M_Rezepte .grid_3 {
	padding-right: 30px;
}
.M_Rezepte .Button {
	font-size: 16px;
    font-family: FontB;
	display: block;
	margin-top: 20px;
	text-align: center;
	width: auto;
	display: inline-block;
}
.M_Rezepte ul, .M_Rezepte ol {
	padding-left: 19px;
}

.Display {
	background-color:#A20205;
	color:#FFF;
	padding:5px;
	margin-bottom:20px;
	width:40%;
	display:inline-block;
}
img {
	border:0px;
	outline:none;
}
body, html {
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:22px;
}
#sticky.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
	z-index:500;
}

.MaxBreite {
	width:1050px;
	margin:auto;
}

.K1 {
	position:fixed;
	left:-20px;
	top:10px;
	z-index:1000;
}
.K2 {
	position:absolute;
	right:20px;
	top:20px;
	z-index:1001;
}
.K3 {
	position:absolute;
	left:65%;
	margin-top:80px;
	display: none!important;
}
.K4 {
	position:absolute;
	left:65%;
	margin-top:-160px;
	display: none;
}
.FB {
	position:absolute;
	left:20px;
	top:220px;
}
.RegionalFrisch {
	position:absolute;
	left:5%;
	margin-top:-60px;
}

.LinkBox {
	background-color:#EFEFEF;
	margin:10px;
	display:inline-block;
	padding:20px;
	padding-left:30px;
	padding-right:30px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	color:#333;
	text-decoration:none;
	-webkit-transition: background 200ms ease-in;
	-moz-transition: background 200ms ease-in;
	-ms-transition: background 200ms ease-in;
	-o-transition: background 200ms ease-in;
	transition: background 200ms ease-in;
	border:none;
	cursor:default;
}

.Abstand {
	height:50px;
}

h1,h2,h3,h4 {
	font-size:20px;
	margin:0px;
	padding:0px;
	font-weight:lighter;
}
h1 {
	font-size:36px;
	color:#333;
	margin-bottom:20px;
	line-height:40px;
    font-family: FontB;
	color: #94C11F;
}
h2 {
	font-size:30px;
	color:#FFF;
	margin-bottom:15px;
}
h3 {
	font-size:30px;
	color:#FFF;
	font-weight:normal;
	margin-bottom:50px;
}
h4 {
	font-size:26px;
	margin-bottom:10px;
	margin-top:10px;
}
h5 {
	font-size: 26px;
	color: #94C11F;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}
.Button {
	background-color:#84623A;
	color:#FFF;
	text-decoration:none;
	padding:10px;
	padding-left:40px;
	padding-right:40px;
	font-size:22px;
	font-weight:lighter;
	cursor:pointer;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	-webkit-transition: background 200ms ease-in;
	-moz-transition: background 200ms ease-in;
	-ms-transition: background 200ms ease-in;
	-o-transition: background 200ms ease-in;
	transition: background 200ms ease-in;
}
	.Button:hover {
		background-color:#94C11F;
		color:#FFF;
		-webkit-transition: background 200ms ease-in;
		-moz-transition: background 200ms ease-in;
		-ms-transition: background 200ms ease-in;
		-o-transition: background 200ms ease-in;
		transition: background 200ms ease-in;
	}
img {
}
.DivTop {
	width:100%;
	padding:20px;
	text-align:center;
	background-color:#FFF;
}
	.DivTop img {
		display:inline-block;
	}
a {
	color:#333;
}
.DivNav {
	background-color:#94C11F;
	text-align:center;
	padding:0px;
	position:relative;
	width:100%;
}
	.Nav {
		margin:0px;
		color:#FFF;
		padding:10px;
		text-decoration:none;
		padding-right:30px;
		padding-left:30px;
		font-size:16px;
		background-color:#94C11F;
		display:inline-block;
	}
	.Nav:hover {
		background-color:#84623A;
	}
	.DivNav .Nav:last-child {
		border:0px;
	}
.DivPhoto {
    background: transparent;
	min-height:60%;
}
	.DivPhoto img {
		display:block;
	}
.BoxGreen {
	background-color:#94C11F;
	text-align:center;
	padding:40px;
}
.BoxWhite {
	background-color:#FFF;
	text-align:center;
	padding:40px;
}
.Holz {
	width:100%;
	height:30px;
	background-image:url(img/holz.jpg);
	background-repeat:repeat;
}
.Obst {
	width:100%;
	height:120px;
	z-index:10;
	position:relative;
}
.Obst img {
	width: 300px;
}
.Footer {
	position:relative;
	height:auto;
	padding:20px;
	margin-top:-30px;
	z-index:1;
	padding-top:50px;
	color:#FFF;
}
	.Footer a {
		color:#FFF;
	}
	


.Produkt {
	width:100%;
	display:table;
	background-image:url(img/holz.jpg);
}
	.ProduktPhoto {
		width:25%;
		display:table-cell;
		padding:20px;
		padding-bottom:10px;
		padding-top:10px;
	}
	.ProduktText {
		width:75%;
		display:table-cell;
		vertical-align:middle;
		padding-left:15px;
		padding-right:30px;
		color:#FFF;
	}
		.ProduktText h2 {
			color:#FFF;
			margin:0px;
			font-size: 40px;
			padding:0px;
			margin-bottom:15px;
    font-family: FontB;
		}
	
fieldset {
	margin:0px;
	padding:0px;
	border:0px;
	margin-bottom:10px;
}
	label {
		width:100%;
    font-family: FontB;
		display:block;
		text-align:center;
		margin-bottom:3px;
	}
	input, textarea, select {
		width:40%;
		border:2px solid #94C11F;
		padding:5px;
		font-size:14px;
	}
	.BTN {
		background-color:#94C11F;
		color:#FFF;
		border:1px solid #94C11F;
		cursor:pointer;
		width:20%;
	}

.DivNavMobileIcon, .DivNavMobile {
	display:none;
}
	
	
@media screen and (min-width: 800px) and (max-width:1200px) {
.MaxBreite {
	width:100%;
	margin:auto;
}
.K3 {
	position:absolute;
	right:0px;
	left:inherit;
	display:none;
}
.K4 {
	position:absolute;
	left:inherit;
	right:20px;
	margin-top:-160px;
}
.RegionalFrisch {
	position:absolute;
	left:20px;
	margin-top:-60px;
	display:none;
}
}
@media screen and (min-width: 0px) and (max-width:800px) {
	.M_ProduktDesMonats .row .col_1-4 {
		width: 50%;
	}
	.M_ProduktDesMonats .row .col_1-6 {
		width: 100%;
		padding-right: 0px;
	}
	.M_ProduktDesMonats .row .col_1-4 {
		width: 100%;
	}
.MaxBreite {
	width:100%;
	margin:auto;
}
.DivNav {
	display:none;
}
h2,h3 {
	line-height:28px;
}
.FB {
	display:none;
}
.K1 {
	display:none;
}
.K2 {
	display:none;
}
	h4 {
		font-size: 22px;
		line-height: 25px;
	}
.K3 {
	position:absolute;
	right:0px;
	left:inherit;
	display:none;
}
	.M_Rezepte .grid_3 {
		padding-right: 0px;
	}
.K4 {
	position:absolute;
	left:inherit;
	right:20px;
	margin-top:-160px;
	display:none;
}
.RegionalFrisch {
	position:absolute;
	left:20px;
	margin-top:-60px;
	display:none;
}
.DivTop {
	text-align:right;
	position:fixed;
}
.DivTop img {
	width:40%;
}
.DivNavMobileIcon {
	display:block;
	position:fixed;
	left:20px;
	top:20px;
}
.DivNavMobile {
	position:fixed;
	left:0px;
	top:96px;
	width:80%;
	background-color:#94C11F;
}
.Nav {
	display:block;
}
.BoxWhite {
	padding:15px;
}
input, textarea, select {
	width:100%;
	border:2px solid #94C11F;
	padding:5px;
	font-size:14px;
}
.BTN {
	width:80%;
}


.Produkt {
	display:block;
}
	.ProduktPhoto {
		width:100%;
		display:block;
		padding:20px;
		padding-left:70px;
		padding-right:70px;
	}
	.ProduktText {
		width:100%;
		text-align:center;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:20px;
	}
	.Footer {
		display: none!important;
	}
	.FooterMobile {
		display: block;
		height: auto!important;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.FooterMobile img {
		display: inline-block;
		margin: 0px!important;
	}
	.Obst {
		display: none;
	}
.Obst img {
	width: 200px;
}
}
